

body, html {
  height: 100%;
}


body {

     background-image: url('platzhalter.jpg');
    background-size: cover;
    background-repeat: no-repeat;
}
/*
.bgimg {
  
  background-image: url('platzhalter.jpg');
width: auto;  
height: auto;
  background-position: center;
  background-size: cover;
  position: relative;
  color: white;
  font-family: "Courier New", Courier, monospace;
  font-size: 25px;
}*/

/* Position logo */
.logotop {
    display:flex;
  align-items: center;
  justify-content: center;
    
}

.logotop img {
    width: 250px;
    height: auto;
    margin-top: 60px;
}

/* Position text in the middle */
.textmiddle { 
  font-family: "Courier New", Courier, monospace;
  font-size: 1.5em;
     color: white;
    display: block;
    text-align: center;
    align-content: center;
    margin-top: 30px;
}


/* Position text in the bottom */
.textbottom {
    font-family: "Courier New", Courier, monospace;
  font-size: 1.5em;
     color: white;
    display: block;
    text-align: center;
    align-content: center;
   
}
